package com.qmth.teachcloud.report.business.bean.dto.excel;


import com.qmth.teachcloud.common.annotation.ExcelNote;

import javax.validation.constraints.NotNull;


public class AssignDto {

    @ExcelNote(value = "考试id")
    @NotNull
    private String examId;

    @ExcelNote(value = "科目编号")
    @NotNull
    private String paperCodeS;

    @ExcelNote(value = "学号")
    @NotNull
    private String studentCode;

    @ExcelNote(value = "赋分")
    @NotNull
    private String assignScore;

    public String getExamId() {
        return examId;
    }

    public void setExamId(String examId) {
        this.examId = examId;
    }

    public String getPaperCodeS() {
        return paperCodeS;
    }

    public void setPaperCodeS(String paperCodeS) {
        this.paperCodeS = paperCodeS;
    }

    public String getStudentCode() {
        return studentCode;
    }

    public void setStudentCode(String studentCode) {
        this.studentCode = studentCode;
    }

    public String getAssignScore() {
        return assignScore;
    }

    public void setAssignScore(String assignScore) {
        this.assignScore = assignScore;
    }
}
